    /* Hero Section Styles */
    .hero-sectionpricing {
        position: relative;
        height: 100%;
        background-image: url('img/pricing.jpg');
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* Responsive Design */
    @media screen and (max-width: 768px) {
        .hero-sectionpricing {
            height: 200px;
        }

        .hero-textpricing h1 {
            font-size: 28px;
        }

        .hero-textpricing p {
            font-size: 14px;
        }
    }

    /* Pricing Header Section */
    .pricing-header-section {
        margin-top: 50px;
    }

    /* Pricing Section Styles */
    .pricing-cards {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 32px;
        padding-top: 100px;
        padding-bottom: 85px;
    }

    .pricing-cards .card {
        min-height: 341px;
    }


    /* Media query for mobile devices */
    @media screen and (max-width: 768px) {
        .pricing-cards {
            gap: 90px;
            padding-top: 95px;
            padding-bottom: 40px;
        }
    }

    .card {
        background: #efefef;
        border-radius: 8px;
        width: 217px;
        /* padding: 34px; */
        text-align: center;
        position: relative;
        overflow: visible;
        transition: transform 0.3s ease;
        clip-path: polygon(0 -50%, 100% 0, 100% 78%, 50% 100%, 0 78%);
        box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.4);
    }

    .tag-wrap {
        filter: drop-shadow(2px 6px 3px rgba(50, 50, 0, 0.6));
    }

    .card:hover {
        transform: translateY(-10px);
    }

    .card .icon img {
        width: 100px;
        height: auto;
        margin-bottom: -38px;
        margin-top: -41px;
    }

    .plan-name {
        font-size: 20px;
        font-weight: bold;
        margin: 20px 0;
        padding: 10px;
        color: white;
        box-shadow: 8px 11px 15px rgb(0 0 0 / 67%);
        border-radius: 39%;
    }

    /* Media query for mobile devices */
    @media screen and (max-width: 768px) {
        .plan-name {
            margin: 20px 58px;
        }
    }

    .plan-icon {
        width: 100%;
        height: auto;
        margin: 0 auto 15px;
        /* padding: 15px; */
        border-radius: 50%;
        position: absolute;
        top: -28px;
        display: flex;
        justify-content: center;
    }

    .plan-icon img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .basic-plan .plan-name {
        background-color: #FF69B4;
        border-radius: 24px;
    }

    .standard-plan .plan-name {
        background-color: #FFD700;
        border-radius: 24px;
    }

    .premium-plan .plan-name {
        background-color: #9370DB;
        border-radius: 24px;
    }


    .card h3 {
        font-size: 20px;
        margin-bottom: 23px;
        color: #ffffff;
        font-weight: bold;
    }

    .card ul {
        list-style: none;
        padding: 0;
        margin: 0 0 20px;
    }

    .card ul li {
        font-size: 16px;
        color: #555;
        margin-bottom: 10px;
    }

    .card .btn {
        display: inline-block;
        padding: 4px 20px;
        background-color: #45418e;
        color: #fff;
        text-decoration: none;
        border-radius: -1px;
        font-size: 16px;
        font-weight: bold;
        transition: background 0.3s ease;
    }

    .card .btn:hover {
        background-color: #2b2b6e;
    }

    /* Responsive Design */
    @media screen and (max-width: 768px) {
        .pricing-cards {
            flex-direction: column;
            align-items: center;
        }

        .card {
            width: 90%;
        }
    }